<div class="grid grid-cols-3 w-full gap-4">
  <partner-license-info-template
    title="لایسنس‌ها"
    [total]="entity()?.licenses_status?.total_purchased || 0"
    [expired]="entity()?.licenses_status?.total_expired || 0"
    [activated]="entity()?.licenses_status?.total_activated || 0"
    [remained]="
      (entity()?.licenses_status?.total_purchased || 0) -
      (entity()?.licenses_status?.total_activated || 0) -
      (entity()?.licenses_status?.total_expired || 0)
    "
  />

  <partner-license-info-template
    title="شارژ کاربران"
    [total]="entity()?.account_quotas_status?.total_purchased || 0"
    [expired]="entity()?.account_quotas_status?.total_expired || 0"
    [activated]="entity()?.account_quotas_status?.total_activated || 0"
    [remained]="
      (entity()?.account_quotas_status?.total_purchased || 0) -
      (entity()?.account_quotas_status?.total_activated || 0) -
      (entity()?.account_quotas_status?.total_expired || 0)
    "
  />

  <partner-license-info-template
    title="تمدید لایسنس‌ها"
    [total]="entity()?.license_renews_status?.total_purchased || 0"
    [expired]="entity()?.license_renews_status?.total_expired || 0"
    [activated]="entity()?.license_renews_status?.total_activated || 0"
    [remained]="
      (entity()?.license_renews_status?.total_purchased || 0) -
      (entity()?.license_renews_status?.total_activated || 0) -
      (entity()?.license_renews_status?.total_expired || 0)
    "
  />
</div>
